<!DOCTYPE HTML>
<html>
    <head>
        <!-- meta tags -->
        <meta charset="utf-8">
        <!-- Mobile Responsive Meta Tag -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

        <!-- external CSS -->
        <link rel="stylesheet" type="text/css" href="./index.css">

        <!-- Google fonts -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Archivo+Black&family=JetBrains+Mono:wght@700&family=Open+Sans&display=swap" rel="stylesheet">

        <link rel="shortcut icon" type="image/png" href="./images/favicon-32x32.png">

        <title>Developer Portfolio</title>
    </head>
    <body>
        <!-- Navbar Start -->
        <nav>
            <div class="navbar navbar-expand-md navbar-light">
                <a class="navbar-brand" href="#">
                    <span class="h2 text-white">
                        <strong>DevPortfolio</strong>
                    </span>
                </a>
                <button class="navbar-toggler bg-white"
                    type="button"
                    data-toggle="collapse"
                    data-target="#myNavbarMenu"
                    aria-controls="myNavbarMenu"
                    aria-expanded="false"
                    aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>

                <div class="collapse navbar-collapse" id="myNavbarMenu">
                    <ul class="navbar-nav mr-auto d-flex align-items-center px-3">
                        <li class="nav-item active mx-1">
                            <a class="nav-link text-warning" href="#">
                                HOME
                            </a>
                        </li>
                        <li class="nav-item mx-1">
                            <a class="nav-link text-warning text-center" href="#about-me">
                                ABOUT ME
                            </a>                            
                        </li>
                        <li class="nav-item mx-1">
                            <a class="nav-link text-warning" href="#projects">
                                PROJECTS
                            </a>                            
                        </li>
                        <li class="nav-item mx-1">
                            <a class="nav-link text-warning" href="#tools">
                                TOOLS
                            </a>                            
                        </li>
                        <li class="nav-item mx-1">
                            <a class="nav-link text-warning" href="#contact">
                                CONTACT
                            </a>                            
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
        <!-- Navbar End -->

        <!-- About Me Start -->
        <div class="container pt-5">
            <div class="row text-center">
                <div id="about-me">
                    <div>
                        <img class="eric_profile rounded-circle my-3" width="250" height="250" src="https://media-exp1.licdn.com/dms/image/C4E03AQELPARF55tiqQ/profile-displayphoto-shrink_800_800/0/1607010350065?e=1651104000&v=beta&t=t3dCo01IVigrcl-dwqtF187PzsooxU-ALEV2T7rb8N4" alt="eric's photo"/>
                        <div>
                            <h1 class="my_name text-warning my-1"><strong>ERIC D. ALINA, LPT</strong></h1>
                            <h4 class="title py-1">Full-Stack Web Developer | Mobile App Developer</h4>
                        </div>
                    </div>

                    <p class="text-justify" style="text-indent: 50px;">
                        I'm a Licensed Professional Teacher currently taking my graduate studies on MA in Physics Education at Bicol University Graduate School. I create e-portfolios and e-commerce websites for businesses.I also develop Android-based mobile apps using the open-source MIT App Inventor for educational purposes. 
                    </p>
                </div>
            </div>
        </div>
        <!-- About Me End -->

        <!-- Projects Start -->
        <div class="container-fluid">
            <h3 id="projects" class="text-warning text-center pt-5">Projects</h3>

            <!-- Web API Ecommerce Start -->
            <div class="row mt-3 mb-4 p-4 d-flex flex-row justify-content-center align-items-center">
                <div class="col-12 col-md-6 order-2 order-md-1">
                    <h5 class="subtitle text-center bg-warning rounded py-2 mt-3">Web API (Ecommerce)</h5>
                    <p class="paragraph rounded border border-warning text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <div class="col-12 col-md-6 order-1 order-md-2">
                    <img class="img1 img-fluid rounded border border-warning w-100" src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg"/>
                </div>
            </div>
            <!-- Web API Ecommerce End -->

            <!-- React Frontend Ecommerce Start -->
            <div class="row mt-3 mb-4 p-4 d-flex flex-row justify-content-center align-items-center">
                <div class="col-12 col-md-6 order-2 order-md-2">
                    <h5 class="subtitle text-center bg-warning rounded py-2 mt-3">React Frontend (Ecommerce)</h5>
                    <p class="paragraph rounded border border-warning text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <div class="col-12 col-md-6 order-1 order-md-1">
                    <img class="img1 img-fluid rounded border border-warning w-100" src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg"/>
                </div>
            </div>
            <!-- React Frontend Ecommerce End -->
        </div>
        <!-- Projects End -->

        <!-- Other Projects Start -->
        <div class="container mb-4">
            <h3 class="text-warning text-center pt-5 pb-4">Other Projects</h3>
            <div class="row d-flex flex-row justify-content-center align-items-center">
                <!-- HTML Card Start -->
                <div class="col-md-4">
                    <div class="card border border-warning my-3">
                        <img class="img3 card-img-top img-fluid rounded w-100 p-4" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">
                        <div class="card-body">
                            <h5 class="card-title subtitle bg-warning rounded text-center py-2">HTML</h5>
                            <p class="text-center text-muted">Programming Basics</p>
                            <p class="card-text text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                            quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                            consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                            cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        </div>
                    </div>
                </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="col-md-4">
                    <div class="card border border-warning my-3">
                        <img class="img4 card-img-top img-fluid rounded w-100 p-4" src="https://www.tutorialrepublic.com/lib/images/bootstrap-5.0-illustration.png">
                        <div class="card-body">
                            <h5 class="card-title subtitle bg-warning rounded text-center py-2">Bootstrap</h5>
                            <p class="text-center text-muted">Rapid Prototyping</p>
                            <p class="card-text text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                            quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                            consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                            cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        </div>
                    </div>
                </div>
                <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
                <div class="col-md-4">
                    <div class="card border border-warning my-3">
                        <img class="img5 card-img-top img-fluid rounded w-100 p-4" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">
                        <div class="card-body">
                            <h5 class="card-title subtitle bg-warning rounded text-center py-2">Node JS Server</h5>
                            <p class="text-center text-muted">Backend Basics</p>
                            <p class="card-text text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                            quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                            consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                            cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        </div>
                    </div>
                </div>
                <!-- Node JS Server Card End -->
            </div>
        </div>
        <!-- Other Projects End -->


        <!-- Core Tools Section Start -->
        <div id="tools" class="container mb-4">
            <h3 class="text-warning text-center pt-5 pb-4">Core Tools</h3>
            <div class="col d-flex flex-column align-items-center">
                <div>
                    <img class="img-fluid" src="images/logo-html5.png"/>
                </div>
                <div>
                    <img class="img-fluid" src="images/logo-css3.png"/>
                    <img class="img-fluid" src="images/logo-javascript.png"/>
                </div>
            </div>
        </div>
        <!-- Core Tools Section End -->
                
        <!-- Other Tools Section Start -->
        <div class="container-fluid mb-4">
            <h3 class="text-warning text-center pt-5 pb-4">Other Tools</h3>
            <div class="row text-center">
                <div class="col-12">
                    <img class="img-fluid" src="images/logo-mongodb.png"/>
                    <img class="img-fluid" src="images/logo-nodejs.png"/>
                    <img class="img-fluid" src="images/logo-expressjs.png"/>
                    <img class="img-fluid" src="images/logo-react.png"/>
                    <img class="img-fluid" src="images/logo-heroku.png"/>
                </div>
                <div class="col-12 mt-3">
                    <img class="img-fluid" src="images/logo-git.png"/>
                    <img class="img-fluid" src="images/logo-sublime-text-3.png"/>
                    <img class="img-fluid" src="images/logo-postman.png"/>
                    <img class="img-fluid" src="images/logo-gitlab-ci-cd.png"/>
                </div>
            </div>
        </div>
        <!-- Other Tools Section End -->    


        <!-- form Start -->
        <div id="contact" class="container">
            <h3 class="text-warning text-center pt-5 pb-4">Let's Get Social!</h3>
            <div class="row d-flex flex-row justify-content-center">
                <div class="contact-form col-sm-12 col-md-8 col-xl-4 text-center rounded my-4 py-4 mx-4">
                    <h4 class="contact">Contact Me</h4>
                    <form>
                        <div class="form-group">
                            <label for="full-name">Full Name</label>
                            <input id="full-name" class="form-control" type="text" name="fullname" placeholder="John Doe" required>
                        </div>                      
                        <div class="form-group">
                            <label for="txt-email">Email Address</label>
                            <input id="txt-email" class="form-control" type="email" name="email" placeholder="name@example.com" required>
                        </div>
                        <div class="form-group">
                            <label for="contactNum">Contact Number</label>
                            <input id="contactNum" class="form-control" type="text" name="contact-number" placeholder="+639-000-000-000" required>
                        </div>
                        <div class="form-group">
                            <label for="txt-email">Concern</label>
                            <select id="txt-select" class="form-control" name="concernSelect">
                                <option>Quotation</option>
                                <option>Appointment</option>
                                <option>Follow Up</option>
                                <option>Support</option>
                                <option>General Inquiries</option>
                            </select>
                        </div>                                      
                        <div class="form-group">
                            <label for="txt-message">Message</label>
                            <textarea id="txt-message" class="form-control" rows="5" required></textarea>
                        </div>
                        <button class="btn btn-warning" type="submit" data-toggle="modal" data-target="#form-modal">Send Email</button>
                        <button style="width: 150px;" type="reset" class="btn btn-warning mx-2 my-2">Reset</button>
                    </form>
                </div>
            </div>
        </div>
        <!-- form End -->

        <!-- Modal Start-->
        <div class="modal fade" id="form-modal" tabindex="-1" aria-labelledby="form-ModalLabel" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title text-dark" id="form-ModalLabel">Thank you for contacting us!</h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    <div class="modal-body text-dark">
                         Your message was sent successfully. Please wait for our response on the email you provided.
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-warning" data-dismiss="modal">Close
                        </button>
                    </div>
                </div>
           </div>
        </div>
        <!-- Modal End -->

        <!-- pre-footer Start -->
        <section id="pre-footer">
            <div class="col-md-6 col-sm-6">
                <h4 class="text-warning text-white">Follow Me</h4>
                <ul>
                    <li><a class="text-white" href="#">Facebook</a></li>
                    <li><a class="text-white" href="#">LinkedIn</a></li>
                    <li><a class="text-white" href="#">Email</a></li>
                    <li><a class="text-white" href="#">Twitter</a></li>
                    <li><a class="text-white" href="#">Instagram</a></li>
                </ul>
            </div>
            <div class="col-md-6 col-sm-6 text-white">
                <h4 class="text-warning">Contact</h4>
                <ul>
                    <li>09099621737 (TNT)</li>
                    <li>ericdoria.alina@bicol-u.edu.ph</li>
                    <li>eric.alina@cbsua.edu.ph</li>
                    <li>eric.alina2020@gmail.com</li>
                </ul>
            </div>
        </section>
        <!-- pre-footer End -->

        <!-- Footer Start -->
        <footer class="text-center">
            <span>Terms of Service | Privacy Policy | &copy; 2022 Eric D. Alina. All Rights Reserved.</span>
            <div class="bg-primary text-center text-light p-3">
                <p class="m-0">
                    All assets are used for educational purposes only.
                </p>
            </div>
        </footer>
        <!-- Footer End -->

        <!-- Bootstrap Script -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
        <!-- End of Bootstrap Script -->
    </body>
</html>
